> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List Invoices



## OpenAPI

````yaml GET /invoices
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /invoices:
    get:
      tags:
        - User
      summary: Get agency invoices
      operationId: e1899d0c3cb16dcac04194bc8c6a06d3
      responses:
        '200':
          description: Agency invoices with download URLs
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                  invoices:
                    type: array
                    items:
                      properties:
                        id:
                          type: integer
                        download_url:
                          type: string
                        type:
                          type: string
                        sum:
                          type: number
                        custom:
                          type: boolean
                      type: object
                type: object
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````